*{
	margin:0;
	padding:0;
	font-family:"Open Sans",arial,helvetica,sans-serif;
	font-size:14px;
	line-height:18px;
	color:#666;
}
#body {}

.pc {display:block}
.mb {display:none}

.wrapper_utama{position: relative; width:70%; margin:25px auto 0 auto; overflow:hidden; min-height:350px}
#wrapper_menu_atas{ width:100%; margin:0 auto 5px auto; padding-bottom:10px; box-shadow: 0px 0px 8px 0px #999; overflow:hidden; position:relative; display:block;}
.logo_atas{float:left; margin-top:20px; }
.wrap_menu_tombol{float:right; display:block; width:50%; margin-top:40px;}
#wrapper_menu_atas2{ width:100%; height:50px; box-shadow: 0px 0px 8px #999; background:#0033CC;}
#wrapper_header{width:100%; background:#f4f4f4; margin-top:5px;}
#wrapper_copyright{width:100%; height:40px; padding-top:5px; float:left; margin:20px 0 20px 0; font-size:12px; text-align:center}

.judul{font: 20px "Open Sans",Helvetica,Arial,Verdana,sans-serif; text-align:center; color:#FFFFFF}
.judul2{font: 16px "Open Sans",Helvetica,Arial,Verdana,sans-serif; font-weight:bold }
.judul3{color:#003399; font-size:20px; margin-top:30px; text-align:center; margin-bottom:20px;}

.kotak_web{ float:left; margin-bottom:5px;padding-top:8px; margin-left:5px; overflow:hidden; width:49%; text-align:center;
min-height:280px;border:1px #E5E5E5 solid; border-radius:10px; text-decoration:none; clear: right; background:#FFFFFF;}
.kotak_web:hover {background:#e6ffff;}
.kotak_web3{ float:left; margin-bottom:5px;padding-top:8px; margin-left:1.5%;margin-right:1.5%; overflow:hidden; width:30%; text-align:center;
min-height:280px;border:1px #E5E5E5 solid; border-radius:10px; text-decoration:none; clear: right; box-shadow: 0px 0px 10px #999; background:#FFFFFF;}
.kotak_web3:hover {border-color:#999999;}

.tulisan1{color:#777}
.kotak_tulisan{ 
float:left; margin-bottom:5px;padding:1%; margin-left:5px; overflow:hidden; width:30.5%; text-align:left;
min-height:140px;border:1px #E5E5E5 solid; border-radius:10px; text-decoration:none; clear: right; box-shadow: 0px 0px 5px #999; background:#FFFFFF;
}
.kotak_tulisan2{ 
float:left; margin-bottom:5px;padding:1%; margin-left:5px; overflow:hidden; width:47%; text-align:left;
min-height:100px;border:1px #E5E5E5 solid; border-radius:10px; text-decoration:none; clear: right; box-shadow: 0px 0px 5px #999; background:#FFFFFF;
}
.kotak_tulisan3{ 
float:left; margin-bottom:5px;padding:1%; margin-left:5px; overflow:hidden; width:30.5%; text-align:left; border:1px #E5E5E5 solid; border-radius:10px; text-decoration:none; clear: right; box-shadow: 0px 0px 5px #999; background:#FFFFFF;
}
.kotak_tulisan3:hover{ background:#CCFFFF; border:1px #cccccc solid;}
.kotak_biru{ padding:5px; width:98.5%; background: #003399; border-radius:10px; border:2px #eee solid; margin:15px auto 10px auto; overflow:hidden;}
.kotak_detail{padding:1%; margin:0 auto;overflow:hidden; width:80%; text-align:center; border:1px #E5E5E5 solid; border-radius:10px; text-decoration:none; clear:both; display:block
}

.isi_text2 { height:35px;text-align:left; padding-left:9px; border: 1px #c3c3c3 solid; border-radius:4px; text-align:center; box-shadow:0px 0px 8px #b9beff;}
.isi_text { height:30px;text-align:left; padding-left:9px; border: 1px #999999 solid; border-radius:4px}
.isi_text_panjang { text-align:left; padding-left:9px; border: 1px #999999 solid; border-radius:4px}
.isi_list { height:30px;text-align:left; padding-left:4px;padding-right:4px; border: 1px #999999 solid; border-radius:4px; cursor:pointer}

img.g80{ display:inline-block;padding:40px;background-image: url(../images/sprite80.png); align:absmiddle; margin-right:3px}
img.g80_1{ background-position:0px 0px;}
img.g80_2{ background-position:160px 0px;}
img.g80_3{ background-position:80px 0px;}
img.g80_4{ background-position:0px 160px;}
img.g80_5{ background-position:160px 160px;}
img.g80_6{ background-position:80px 160px;}














.kotak_cetak1{ width:800px; min-height:50px; margin:0 auto;border:2px #ccc solid; padding:20px; border-radius:10px; }


.menu_atas{border:1px #ffffff solid; border-radius:10px; padding:8px; float:left; text-decoration:none; margin: 0 10px 0 0; cursor:pointer }
.menu_atas_tunjuk{border:1px #ffffff solid; border-radius:10px; padding:8px; float:left; text-decoration:none; background:#0058C9; color:#FFFFFF; margin: 0 10px 0 0; cursor:pointer}
.menu_atas_tunjuk:hover{color:#FFFFFF; margin: 0 10px 0 0; cursor:pointer}
.menu_atas:hover{border:1px #0033FF solid; border-radius:10px; padding:8px; color:#0066FF; margin: 0 10px 0 0;}

.menu_atas2{color:#FFFFFF; padding:0px 15px 0px 15px; line-height:50px; float:left; text-decoration:none; margin: 0px; cursor:pointer }
.menu_atas2:hover{color:#FFFFFF; text-decoration:none; cursor:pointer; background:#0099FF; }
.menu_atas_tunjuk2{color:#000000; padding:0px 15px 0px 15px; line-height:50px; float:left; text-decoration:none; margin: 0px; cursor:pointer; background:#DED8FA }
.menu_atas_tunjuk2:hover{color:#FFFFFF; text-decoration:none; cursor:pointer; background:#0099FF; }

.tombol1{border:1px #ffffff solid; border-radius:5px; padding:6px 10px 6px 10px; text-decoration:none; color:#FFFFFF; cursor:pointer; background:transparent linear-gradient(#0058C9, #024498) repeat scroll 0% 0%; margin:10px 4px;}
.tombol1:hover{ background:#0066FF; color:#FFFFFF; cursor:pointer}
a { color: #74A4C9;}
a:hover {color:#990000}
.link_kecil{ font-family:Arial, Helvetica, sans-serif;font-size:12px;}

img.g16{ display:inline-block;padding:8px;background-image: url(../images/sprite16.png); align:absmiddle; margin-right:3px}
img.ceklis16{ background-position:0px 0px;}
img.tambah16{ background-position:144px 0px;}
img.stop16{ background-position:128px 0px;}
img.eror16{ background-position:128px 16px;}
img.gembok16{ background-position:112px 16px;}
img.hapus16{ background-position:112px 0px;}
img.back16{ background-position:96px 0px;}
img.edit16{ background-position:80px 0px;}
img.setting16{ background-position:64px 0px;}
img.ceklis_abu16{ background-position:48px 0px;}
img.lihat_situs16{ background-position:32px 0px;}
img.home16{ background-position:16px 0px;}

img.list1{ display:inline-block; padding:15px;background-image: url(../images/list1.png); align:absmiddle;}





